Document: pyinfra
Title: Documentation of pyinfra
Author: Nick Barrett <pointlessrambler@gmail.com>
Abstract: pyinfra is a state based and programmable server deployment tool
Section: Network/Remote Access

Format: HTML
Index: /usr/share/doc/pyinfra/html/index.html
Files: /usr/share/doc/pyinfra/html/*.html